SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002263: mismatch in firewall gui after adding the "allow with ips" policy - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002263Endian FirewallGUIpublic2009-10-12 15:452009-10-27 11:58
Reporterluca-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3-rc1 
Target VersionFixed in Version2.3 
Summary0002263: mismatch in firewall gui after adding the "allow with ips" policy
DescriptionAfter the update which includes the new ALLOW with IPS policy the old rules are shown as deny rules (see the pic)
Tagspurple
Attached Filespng file icon portfw-dopo-allow-ips.png [^] (46,624 bytes) 2009-10-12 15:45

- Relationships

-  Notes
(0003100)
luca-endian (developer)
2009-10-13 07:19

ops ho già sistemato entrambe le firewall su cui mi capitava :|

cliccando su edit mi faceva vedere come policy ALLOW with IPS, è bastato quindi fare edit e poi salva per sistemare il problema.

Comunque credo succeda come dici tu con le firewall aggiornate, io l'ho visto solo con i port forward.
(0003108)
peter-endian (administrator)
2009-10-13 16:46

happens with every firewal but xtaccess, always when target field is empty, which means 'ALLOW', but will be displayed as 'REJECT'

- Issue History
Date Modified Username Field Change
2009-10-12 15:45 luca-endian New Issue
2009-10-12 15:45 luca-endian File Added: portfw-dopo-allow-ips.png
2009-10-12 15:45 luca-endian Tag Attached: purple
2009-10-13 07:19 luca-endian Note Added: 0003100
2009-10-13 16:46 peter-endian Note Added: 0003108
2009-10-13 16:46 peter-endian Assigned To => peter-endian
2009-10-13 16:46 peter-endian Status new => confirmed
2009-10-13 16:53 peter-endian Status confirmed => resolved
2009-10-13 16:53 peter-endian Fixed in Version => 2.3
2009-10-13 16:53 peter-endian Resolution open => fixed
2009-10-27 11:58 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker